defaultPortal: big-al-consulting
portals:
  - name: big-al-consulting
    env: prod
    authType: personalaccesskey
    accountType: STANDARD
    personalAccessKey: >-
      CiRldTEtM2Y0NC02MGVhLTQwZTAtYTY1MS0zYTgwMTc1ZjRlOTEQpfigRhi6iuwoKhkABeaRgoXETiHvvt1rFS6CAo6tMmiHQewcSgNldTE
    auth:
      tokenInfo:
        accessToken: >-
          CIry54XFMxIgQlNQMl8kQEwrAhMACAkCFBwBAgEQAwoBAgMHGygCeAEYpfigRiC6iuwoKO7pDDIUDriIickPtOoFzn1UPFPDuzqV7WQ6WEJTUDJfJEBMKwImABATBgAGAHEAKwBIAAEAAQABAAgAAQAGAAIAFAAEABgABAABAAEAAQABAAEABAABAAUAAQASAAkAAwABADEAAQBXABcAAQBCAFQBAQBCFDW-L01TjONo7YLnarcMVseR862ZSgNldTFSAFoAYAFouorsKHAAeAA
        expiresAt: '2026-02-12T07:21:31.183Z'
    portalId: 147340325
